/*
Template: Brezz
Author: codedesigner
Version: 1.0
Design and Developed by: codedesigner
*/


/*
======================================
[ CSS TABLE CONTENT ]
======================================
[Table of contents]

		1.   tld and search input
		2.   Columns without padding
		3.   feature boxes
		4.   Domain search
		5.   step box
		6.   bg-shape-image
		7.   Pricing tables
		8.   team-holders
		9.   404 error
		10.  contact form
		11.  google maps
		12.  login form
		13   testimonial
		14.  Page Scroll to Top
		
======================================
[ END CSS TABLE CONTENT ]
======================================
*/
	
	
	

/* =========== tld and search input ============= */

ul.tld-list{
	width:100%;
	padding:0px;
	margin:0px;
	}	
	
.tld-list li{
	text-align:left;
	color:#fff;
	padding: 0 20px;
	margin:0px;
	display: inline;
	float:left;
	border-right:1px solid rgba(255, 255, 255, 0.3);
	}
.tld-list li:last-child{
	border-right:none;
	}
.tld-list li span{
	display: block;
	font-size:26px;
	padding-bottom:5px;
	font-weight:700;
	}
.tld-list li span.price{
	font-size:18px;
	font-weight:normal;
	}

.tld-list.dark li{
	text-align:left;
	color:#242424;
	padding: 0 20px;
	margin:0px;
	display: inline;
	float:left;
	border-right:1px solid rgba(255, 255, 255, 0.8);
	}
.tld-list.dark li.title{
	padding: 20px 10px 0 0;
	}
	
/*=============== Columns without padding ============= */
.no-gutter > [class*='col-'] {
padding-right:0;
padding-left:0;
}


.margintop {
	float: left;
	width: 100%;
	padding-top: 90px;
}

.small-line {
	width: 30%;
	height: 1px;
	background-color: #ff0090;
	margin: 0 auto;
}


.content-feature-col.one .feature-icon-col::before {
    left: 100px;
}
.sec-titiel::before {
    background-color: #009ff0;
    content: "";
    height: 2px;
    left:18px;
    position: absolute;
    top: 68px;
    width: 50px;
}
.sec-titiel.test::before {
    left:0px;
    top:160px;
}
.icon-box-col{
	width:70px;
	height:70px;
	line-height:62px;
	font-size:24px;
	color:#242424;
	border:solid 5px #e6e6e6;
	border-radius:100%;
	text-align:center;
	vertical-align:middle;
	float:left;
	transition: all 0.3s ease-out 0s;
}
/* ------------------------------ */
/* Feature Box1
 ------------------------------ */
.feature-box1 {
	width: 100%;
	padding:30px 20px 20px 20px;
	transition: all 0.3s ease-out 0s;
	background-color: #fff;
	border:solid 1px #e4e4e4;
}
.feature-box1 span {
	font-size: 32px;
	color: #242424;
}
.feature-box1:hover .btn, .feature-box1.active .btn {
	color: #fff;
}
.feature-box1:hover, .feature-box1.active {
	color: #fff;
	background-color: #09aeec;
}
.feature-box1:hover span, .feature-box1:hover h4, .feature-box1.active span, .feature-box1.active h4 {
	color: #fff;
}
.feature-box1:hover h4, .feature-box1.active h4 {
	color: #fff;
}

/* Feature Box2
 ------------------------------ */
.feature-box2 {
	width: 100%;
	border: 1px solid #e4e4e4;
	border-radius: 2px;
	transition: all 0.3s ease-out 0s;
	padding-bottom:30px;
	
}
.feature-box2:hover, .feature-box2.active {
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box2:hover .iconbox-small, .feature-box2.active .iconbox-small {
	color: #fff;
	border: 1px solid #fff;
}
.feature-box2:hover h4, .feature-box2:hover p, .feature-box2.active h4, .feature-box2.active h6, .feature-box2:hover h6, .feature-box2.active p {
	color: #fff;
}

/* Feature Box3
 ------------------------------ */
.feature-box3 {
	width: 100%;
}
.feature-box3 .iconbox-xlarge {
	color: #09aeec;
}
.feature-box3:hover .iconbox-xlarge, .feature-box3.active .iconbox-xlarge {
	color: #fff;
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box3:hover h3, .feature-box3.active h3 {
	color: #09aeec;
}

/* Feature Box4
 ------------------------------ */
.feature-box4 {
	width: 100%;
	padding: 40px;
	border: 1px solid #e4e4e4;
	border-radius: 2px;
	transition: all 0.3s ease-out 0s;
}
.feature-box4:hover, .feature-box4.active {
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box4:hover .iconbox-small, .feature-box4.active .iconbox-small {
	color: #fff;
	border: 1px solid #fff;
}
.feature-box4:hover h4, .feature-box4:hover h6, .feature-box4:hover p, .feature-box4.active h4, .feature-box4.active h6, .feature-box4.active p {
	color: #fff;
}

/* Feature Box5
 ------------------------------ */
.feature-box-5{
	width: 100%;
	padding: 0px;
	float: left;
}

/* Feature Box6
 ------------------------------ */
.feature-box6{
	width: 100%;
	padding: 30px;
	float: left;
	text-align:center;
	transition: all 0.3s ease-out 0s;
	border:solid 1px #f3f3f3;
}
.feature-box6 span {
	font-size: 32px;
	color: #242424;
}
.feature-box6:hover .btn, .feature-box6.active .btn {
	color: #fff;
}
.feature-box6:hover, .feature-box6.active {
	color: #fff;
	background-color: #09aeec;
}
.feature-box6:hover span, .feature-box6:hover h4, .feature-box6.active span, .feature-box6.active h4 {
	color: #fff;
}
.feature-box6:hover h4, .feature-box6.active h4 {
	color: #fff;
}

/* Feature Box7
 ------------------------------ */
.feature-box7{
	width: 100%;
	padding: 50px;
	float: left;
	text-align:left;
	transition: all 0.3s ease-out 0s;
	background-color:rgba(0, 9, 29, 0.6);
}

/* Feature Box8
 ------------------------------ */
.feature-box8 {
	width: 100%;
	float: left;
	padding: 0px;
}
.feature-box8 .img-holder {
	width: 120px;
	height: 120px;
	float: left;
	padding: 0px;
	margin: 0px;
	border-radius: 100%;
	transition: all 0.3s ease-out 0s;
	background-color: rgba(255, 255, 255, 0.9);
}
.feature-box8 .img-holder .img-inner {
	width: 110px;
	height: 110px;
	padding: 0px;
	margin: 5px;
	text-align: center;
	border-radius: 100%;
}
.feature-box8 .text-box {
	width: 100%;
	float: left;
	padding: 40px;
	background-color: #fff;
}
.feature-box8 .text-box-right {
	padding: 0 0 0 141px;
}
.feature-box8:hover .img-holder, .feature-box8.active .img-holder {
	background-color:#09aeec;
}
/* Feature Box9
 ------------------------------ */
.feature-box9{
	width: 100%;
	padding: 0 0 20px 0;
	float: left;
}
.feature-box9:hover .title, .feature-box9.active .title{
	color:#272727;
}
.feature-box9:hover .iconbox-small, .feature-box9:hover .iconbox-tiny, .feature-box9.active .iconbox-small, .feature-box9.active .iconbox-tiny {
	color:#fff;
	border:1px solid #09aeec;
	background-color:#09aeec;
}
.feature-box9:hover .iconcircle-small, .feature-box9:hover .iconcircle-tiny, .feature-box9.active .iconcircle-small,
 .feature-box9.active .iconcircle-tiny {
	color:#fff;
	border:1px solid #09aeec;
	background-color:#09aeec;
}

/* Feature Box 10
 ------------------------------ */
.feature-box10 {
	width: 100%;
}
.feature-box10  .iconbox-medium {
	color: #727272;
}
.feature-box10:hover .iconbox-medium, .feature-box10.active .iconbox-medium {
	color: #fff;
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box10:hover h4, .feature-box10.active h4 {
	color: #09aeec;
}

/* Feature Box 11
 ------------------------------ */
.feature-box11 {
	width: 100%;
}
.feature-box11  .iconbox-medium {
	color: #727272;
}
.feature-box11:hover .iconbox-medium, .feature-box11.active .iconbox-medium {
	color: #fff;
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box11:hover h4, .feature-box11.active h4 {
	color: #09aeec;
}

/* Feature Box12
 ------------------------------ */
.feature-box12 {
	width: 100%;
	padding: 0px;
	margin-bottom: 50px;
	transition: all 0.3s ease-out 0s;
	background-color: #fff;
}
.feature-box12 .iconbox-small {
	line-height: 84px;
	color: #09aeec;
	background-color: #fff;
	border: 1px solid #e4e4e4;
}
.feature-box12 .text-left {
	text-align: right;
}
.feature-box12:hover .iconbox-small, .feature-box12.active .iconbox-small {
	line-height: 84px;
	color: #fff;
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box12:hover h4, .feature-box12.active h4 {
	color: #09aeec;
}

/* Feature Box13
 ------------------------------ */
.feature-box13 {
	width: 100%;
	padding:0px;
	float:left;
}
.feature-box13:hover .iconbox-smedium, .feature-box13.active .iconbox-smedium {
	color:#fff;
	background-color:#09aeec;
	border:1px solid #09aeec;
}
/* Feature Box14
 ------------------------------ */
.feature-box14 {
	width: 100%;
	padding:40px;
	float:left;
	text-align:center;
	margin-bottom:30px;
	border:1px solid #e4e4e4;
}

/* Feature Box15
 ------------------------------ */
.feature-box15 {
	width: 100%;
}
.feature-box15 .iconbox-smedium {
	background: none;
	color: #5d5c5c;
	border: 1px solid #e4e4e4;
}
.feature-box15:hover .iconbox-smedium, .feature-box15.active .iconbox-smedium {
	color: #fff;
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
/* Feature Box16
 ------------------------------ */
.feature-box16 {
	width: 100%;
	padding: 0px;
	margin-bottom: 50px;
	transition: all 0.3s ease-out 0s;
	background-color: #fff;
}
.feature-box16 .iconbox-small {
	line-height: 84px;
	color: #09aeec;
	background-color: #fff;
	border: 1px solid #e4e4e4;
}
.feature-box16:hover .iconbox-small, .feature-box16.active .iconbox-small {
	line-height: 84px;
	color: #fff;
	background-color: #09aeec;
	border: 1px solid #09aeec;
}
.feature-box16:hover h4, .feature-box16.active h4 {
	color: #09aeec;
}
.feature-box16 .image-holder {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}
/* Feature Box17
 ------------------------------ */
.feature-box17 {
	width: 100%;
	float: left;
	padding: 0px;
	background-color: #f3f3f3;
}
.feature-box17 .image-holder {
	position: relative;
}
.feature-box17 .post-date-box {
	position: absolute;
	left: 198px;
	top: 122px;
	background-color: #f09e3b;
}

/* Feature Box18
 ------------------------------ */
.feature-box18 {
	width:100%;
	padding:0px;
	float:left;
}
.feature-box18 .image-holder {
	position:relative;
	width:100%;
	padding:0px;
	float:left;
	z-index:0;
}
.feature-box18 .image-holder .hover-strip {
	position: absolute;
	width:100%;
	padding:20px;
	float:left;
	bottom:0px;
	z-index:1;
	transition: all 0.3s ease-out 0s;
	background-color:rgba(0, 0, 0, 0.5);
}
.feature-box18 .image-holder .hover-strip:hover, .feature-box18 .image-holder .hover-strip.active {
	background-color:#f09e3b;
}


/* Feature Box19
 ------------------------------ */
.feature-box19 {
	width: 100%;
	padding: 0px;
	transition: all 0.3s ease-out 0s;
}
/* Feature Box20
 ------------------------------ */
.feature-box20 {
	width: 100%;
}

.feature-box20 h5:hover, h5.active {
	width: 100%;
	background-color:#f09e3b;
	padding: 20px 0px;
	transition: all 0.3s ease-out 0s;
}

/* Feature Box21
 ------------------------------ */ 
.feature-box21 {
	width: 100%;
	float: left;
	padding: 25px;
	min-height: 325px;
}
.feature-box21 .list {
	width: 100%;
	float: left;
	padding: 0;
}
.feature-box21 .list li {
	width: 100%;
	float: left;
	color: #fff;
	padding: 14px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.feature-box21 .list li:last-child {
	border-bottom: none;
}
/* Feature Box22
 ------------------------------ */ 
.feature-box22 {
	width: 100%;
	float: left;
	text-align:center;
}
.feature-box22 .content-box {
	background-color:#222222;
	padding:35px 35px;
	float: left;
	margin-top:10px;
}
.feature-box22 .box {
	background-color:#fd602c;
	color:#fff;
	font-size:18px;
	border:solid 1px #fff;
	padding:10px 10px;
	float: left;
	margin-top:-60px;
	margin-right:-36px;
	position:relative;
	z-index: 1;
}
/* Feature Box23
 ------------------------------ */ 

.feature-box23 {
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
}

.feature-box23.img {
	position: relative;
	width:190px;
	height:190px;
	padding:0px;
	margin:0px;
	float:left;
	z-index:0;
	border-radius:100%;
	overflow:hidden;
}
/* Feature Box24
 ------------------------------ */
.feature-box24 {
	width: 100%;
}
.feature-box24  .iconbox-medium {
	color: #fd602c;
}
.feature-box24:hover .iconbox-medium, .feature-box24.active .iconbox-medium {
	color: #fff;
	background-color: #fd602c;
	border: 1px solid #fd602c;
}
.feature-box24:hover h4, .feature-box24.active h4 {
	color: #fd602c;
}

/* Feature Box25
 ------------------------------ */
.feature-box25 {
	width: 100%;
	padding: 40px;
	float: left;
	background-color: #1fbef0;
	transition: all 0.3s ease-out 0s;
}
.feature-box25.bg-color-light {
	background-color: #36cefe;
}
.btn-minus-margin {
	margin-top:-1px;
}


/* Feature Box26
 ------------------------------ */
 
.feature-box26 {
	position: relative;
	width: 100%;
	float: left;
	padding: 0px;
	z-index: 0;
}
.feature-box26 .overlay {
	position: absolute;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.2);
}
.feature-box26.two .overlay {
	background-color: rgba(0, 0, 0, 0.3);
}
.feature-box26 .inner {
	padding: 100px 40px 40px 40px;
	position: absolute;
	width: 100%;
	text-align: left;
	margin: 0px;
	z-index: 3;
}
.feature-box26.two .inner {
	padding: 60px 40px 40px 40px;
}
.feature-box26 .inner .but {
	padding: 0px;
	margin: 0px;
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	color: #e93e21;
	text-decoration: underline;
}
.feature-box26 .inner .but:hover {
	color: #fff;
}

/* Feature Box 27
 ------------------------------ */
.feature-box27 {
	width: 100%;
}
/* Feature Box 28
 ------------------------------ */
.feature-box28 {
	width: 100%;
}
.feature-box28  .iconbox-medium {
	color: #727272;
}
.feature-box28:hover .iconbox-medium, .feature-box28.active .iconbox-medium {
	color: #fff;
	background-color: #88cd51;
	border: 1px solid #88cd51;
}
.feature-box28:hover h4, .feature-box28.active h4 {
	color: #88cd51;
}
/* Feature Box29
 ------------------------------ */
.feature-box29 {
	width: 100%;
	border:solid 1px #fff;
	padding:20px 0px;
}

.feature-box29 h5:hover, h5.active {
	width: 100%;
	background-color:#000;
	padding: 10px 0px;
	transition: all 0.3s ease-out 0s;
}


/* Feature Box30
 ------------------------------ */
.feature-box30 {
	width: 100%;
	padding: 0px;
	margin-bottom: 50px;
	transition: all 0.3s ease-out 0s;
	background-color: #fff;
}
.feature-box30 .iconbox-small {
	line-height: 77px;
	color: #87cc4f;
	background-color: #fff;
	border: 4px solid #e4e4e4;
}
.feature-box30:hover .iconbox-small, .feature-box30.active .iconbox-small {
	line-height: 77px;
	color: #fff;
	background-color: #87cc4f;
	border: 4px solid #87cc4f;
}
.feature-box30:hover h4, .feature-box30.active h4 {
	color: #87cc4f;
}
.feature-box30 .image-holder {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

/* Feature Box31
 ------------------------------ */
.feature-box31 {
	width: 100%;
	padding: 40px;
	float: left;
	background-color: #f7c800;
}
.feature-box31 form select {
	width: 100%;
	padding: 7px;
	border: 1px solid #f7c800;
}
.feature-box31 form select.margin-top {
	margin-top: 20px;
}
.feature-box31 .input {
	width: 100%;
	padding: 7px;
	color: #727272;
	margin-top: 20px;
	border: 1px solid #f7c800;
}

/* Feature Box32
 ------------------------------ */
.feature-box32 {
	width: 100%;
	float: left;
}
.feature-box32 .titel {
	font-size:55px;
	line-height:52px;
}

/*         Feature Box33           
 ------------------------------ */

.feature-box33 {
	position: relative;
	width: 100%;
	padding: 0px;
	float: left;
	z-index: 0;
}
.feature-box33 .offer-badge {
	position: absolute;
	width: 106px;
	height: 106px;
	padding: 0px;
	float: left;
	z-index: 1;
}
.feature-box33 .offer-badge .textb {
	position: absolute;
	width: 100%;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	padding: 30px 0 0 0;
	float: left;
	z-index: 2;
}


/* Feature Box34
 ------------------------------ */
.feature-Box34 {
	width: 100%;
	padding:40px 20px 40px 20px;
	transition: all 0.3s ease-out 0s;
	background-color: #fff;
	border:solid 1px #e4e4e4;
}
.feature-Box34 span {
	font-size: 32px;
	color: #242424;
}
.feature-Box34:hover .btn, .feature-Box34.active .btn {
	color: #fff;
}
.feature-Box34:hover, .feature-Box34.active {
	color: #fff;
	background-color: #fa5019;
}
.feature-Box34:hover span, .feature-Box34:hover h4, .feature-Box34.active span, .feature-Box34.active h4 {
	color: #fff;
}
.feature-Box34:hover h4, .feature-Box34.active h4 {
	color: #fff;
}


/* Feature Box35
 ------------------------------ */
.feature-Box35 {
	width: 100%;
}

/* Feature Box36
 ------------------------------ */
.feature-box36 {
	width: 100%;
	padding: 0px;
	margin-bottom: 50px;
	transition: all 0.3s ease-out 0s;
	background-color: #fff;
}
.feature-box36 .iconbox-small {
	line-height: 84px;
	color: #d53805;
	background-color: #fff;
	border: 1px solid #e4e4e4;
}
.feature-box36:hover .iconbox-small, .feature-box36.active .iconbox-small {
	line-height: 84px;
	color: #fff;
	background-color: #d53805;
	border: 1px solid #d53805;
}
.feature-box36:hover h4, .feature-box36.active h4 {
	color: #d53805;
}

/* Feature Box37
 ------------------------------ */
.feature-Box37 {
	width: 100%;
	padding: 20px;
	float: left;
	margin-bottom: 30px;
	border: 1px solid #e4e4e4;
	transition: all 0.3s ease-out 0s;
}
.feature-Box37.two {
	border: none;
	background-color:#f6f6f6;
}

/* Feature Box38
 ------------------------------ */
.feature-Box38 {
	border:solid 1px #fff;
	padding:50px 0px 20px 0px;
	border-radius:100%;
	height:250px;
	width:250px;
	
}

/* Feature Box39
 ------------------------------ */
.feature-Box39{
	width: 100%;
	float: left;
	padding: 0;
	
}
.feature-Box39 .iconbox-small{
	color:#8ac700;
	border:2px solid #dcdcdc;
	
}


/* =========== Domain search ============= */
/* domain search
 -----------------------------------------------*/

#domain-search-holder {
	width: 100%;
	float:left;
	
}

#domain-search-holder #dsearch {
	background-color: #fff;
	border: 1px solid #fff;
	color: #727272;
	font-size: 18px;
	height: 80px;
	padding: 7px 10px;
	width: 72%;
	border:1px solid #e4e4e4;
}
#domain-search-holder.two #dsearch {
	width: 90%;
}
#domain-search-holder .drlist {
	background-color: #EEEEEE;
	color: #242424;
	font-size: 18px;
	height: 80px;
	margin: 0px 0 0 -5px;
	padding: 10px;
	width: 102px;
	font-weight: normal;
	background-color: #fff;
	border: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
#domain-search-holder #searchsubmit {
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 18px;
	font-weight: normal;
	height: 77px;
	overflow: hidden;
	padding: 4px 25px;
	margin-left: 0px;
	text-align: center;
	transition: all 0.3s ease-out 0s;
	background-color: #000;
}
#domain-search-holder #searchsubmit:hover {
	color: #fff;
	background-color: #242424;
}
#domain-search-holder ul.tld_list {
	width: 100%;
	padding: 10px 0 0 0;
	margin: 0px;
	float: left;
}
#domain-search-holder ul.tld_list li {
	padding: 0 20px 0 0;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	display: inline;
	color: #161616;
}
#domain-search-holder ul.tld_list li.title {
	padding: 0 20px 0 0;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #fff;
}
#domain-search-holder ul.tld_list li span {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	color: #fff;
}

/* ===========  Boxes ============= */
/*  boxes
 -----------------------------------------------*/
 
.step-box {
	position: relative;
	width:100%;
	padding:40px;
	float:left;
	text-align:center;
	color:#fff;
	background-color:#88cd51;
}
.step-box span {
	font-size:60px;
	color:#fff;
	font-weight:500;
}
.domain-price-1 {
	margin-right:15px;
	text-decoration: line-through;
}

/* bg-shape-image
 ------------------------------ */
.bg-shape-image {
    background:url(http://hvhornets.com.au/userimages/header_bg.jpg) repeat right top;
	background-size:cover;
	background-attachment:fixed;
    float: left;
    padding:90px 0 70px 0;
    position: relative;
    width: 100%;
    z-index: 9;
}
.bg-shape-image::before {
    background:rgba(0, 0, 0, 0.9);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right:50%;
    top: 0;
    z-index: -1;
}

/*------------------*/
/*Pricing tables */
/*------------------------------------------------------*/
.pricing-box {
	border:solid 1px #e3e3e3;
	padding:40px 0;
}
.pricing-box.active {
	border:solid 1px #d53805;
	background:#d53805;
	padding:40px 0;
}
.price h4 {
	line-height:20px;
}
ul.plan-list {
	padding:0;
	margin:0;
}
ul.plan-list li {
	margin:25px 0;
}
ul.plan-list.one li {
	margin:15px 0;
}
ul.plan-list.two li {
	padding:11px 25px;
	margin:0;
	border-top:solid 1px #e3e2e2;
}
ul.plan-list.two li:last-child {
	border-bottom:solid 1px #e3e2e2;
}
.pricing-box.one {
	border:0;
	background:#f4f4f4;
	padding:60px 0;
	transition: all 0.3s ease-out 0s;
}
.pricing-box.two {
	border:solid 1px #e3e2e2;
	background:#fff;
	padding:60px 0;
	transition: all 0.3s ease-out 0s;
}
.pricing-box.two.active {
	border:solid 1px #d53805;
	background:#d53805;
	transform: scale(1.0);
	color:#fff;
}
.price-info {
	background:#FFF;
	border-radius:100%;
	text-align:center;
	font-size:18px;
	font-style:italic;
	color:#979898;
	width:120px;
	height:120px;
	padding-top:30px;
	position:absolute;
	z-index:999;
}
.pricing-box.three {
	border:solid 0px #e3e2e2;
	background:#fff;
	padding:0px;
	transition: all 0.3s ease-out 0s;
}
.pricing-box.three.active {
	border:solid 0px #e3e2e2;
	background:#fff;
	padding:20px 0px;
	transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.28);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.28);
	z-index:99;
}

/*============ Team Section ============ */
/* Team Style 1
 ------------------------------ */ 	
.team-holder1 {
	width: 100%;
	padding: 0px;
	float: left;
	z-index: 0;
	background-color: #fff;
	border: 1px solid #dedede;
	transition: all 0.3s ease-out 0s;
}
.team-holder1 .image-holder {
	position: relative;
	width: 100%;
	float: left;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 1;
}
.team-holder1 .image-holder img {
	position: relative;
	top: 0px;
	left: 0px;
	transition: all 0.3s ease-out 0s;
}
.team-holder1 .image-holder .hover-box {
	position: absolute;
	width: 66px;
	height: 100%;
	float: left;
	top: 0px;
	left: -70px;
	padding: 30px;
	margin: 0px;
	z-index: 2;
	transition: all 0.3s ease-out 0s;
	background-color: #09aeec;
}
.team-holder1 .image-holder .hover-box .icons {
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: left;
}
.team-holder1 .image-holder .hover-box .icons li {
	padding: 0px;
	margin: 0px;
	float: left;
}
.team-holder1 .image-holder .hover-box .icons li a {
	padding: 0px;
	margin: 20px 0 0 0px;
	font-size: 17px;
	color: #fff;
	float: left;
}
/*hover styles*/
.team-holder1:hover, .team-holder1.active {
	background-color: #09aeec;
}
.team-holder1:hover h4, .team-holder1:hover p, .team-holder1:hover h6, .team-holder1.active h4, .team-holder1.active p, .team-holder1.active h6 {
	color: #fff;
}
.team-holder1 .image-holder .hover-box .icons li a:hover {
	color: #fff;
}
.team-holder1:hover .image-holder img, .team-holder1.active .image-holder img {
	top: -20px;
}
.team-holder1:hover .image-holder .hover-box, .team-holder1.active .image-holder .hover-box {
	left: 0px;
}


.team-holder2 {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
.team-holder2.imgbox {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.team-holder2 .team-overlay {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 345px;
	transition: top 0.3s ease-in-out 0s;
	width: 100%;
	z-index: 100;
	text-align:center;
}
.team-thumb:hover .team-holder2 .team-overlay, .team-thumb.active .team-holder2 .team-overlay  {
	position: absolute;
	top: 257px;
	background:#88cd51;
	padding:13px 0;
}
.team-thumb .team-holder2 .team-overlay a{
	color:#fff;
	padding:0 10px;
}
.team-thumb .team-holder2 .team-overlay a:hover{
	color:#000;
}
.team-thumb .team-dis{
	border-bottom:solid 1px #e6e6e6;
	padding:20px;
	width:100%;
	float:left;
	transition: top 0.3s ease-in-out 0s;
}
.team-thumb:hover .team-dis, .team-thumb.active .team-dis{
	border-bottom:solid 1px #dcdcdc;
	background:#f6f6f6;
}


/*image hovers */
.col-img-hover {
	position: relative;
	width: 100%;
	padding: 10px;
	margin: 0px;
	float: left;
	border: 1px solid #e1e1e1;
}
.img-hover-st-1 {
	position: relative;
	width: 100%;
	height: 235px;
	padding: 0px;
	margin: 0px;
	float: left;
	overflow: hidden;
}
.img-hover-st-1 .text {
	position: absolute;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 100%;
	height: 233px;
	left: 0px;
	top: 0px;
	z-index: 10;
	background-color: #1cbac8;
	transition: left .3s ease-in-out;
}
.img-hover-st-1 .text.red {
	background-color: #e71a1a;
}
.img-hover-st-11 .text.green {
	background-color: #3fc35f;
}
.img-hover-st-1 .text.violet {
	background-color: #8a5ed9;
}
.img-hover-st-1 .imgbox {
	position: absolute;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 100%;
	height: 235px;
	left: 0px;
	top: 0px;
	z-index: 100;
	transition: top .3s ease-in-out;
}

/* =========== 404 error ============= */

.error_holder {
	width: 60%;
	padding: 0px;
	text-align: center;
	margin: 0 auto;
}
.error_holder.two {
	width:100%;
	text-align: left;
}
.error_holder .title {
	font-size: 110px;
	font-weight: 400;
	line-height: 65px;
	margin: 0;
	padding: 30px 0 30px;
}
.error_title_big {
	font-size: 200px;
	font-weight: bold;
	line-height: 65px;
	margin: 0;
	padding: 30px 0 30px;
}

.error-search-box {
	width: 100%;
	padding: 0px;
	margin: 0;
	float:left
}
.error-search-box .email_input {
	width: 78%;
	color:#727272;
	height: 50px;
	padding:0 0 0 10px;
	border:1px solid #e4e4e4;
}
.error-search-box .input_submit {
	width: 20%;
	color:#fff;
	height: 50px;
	transition: all 0.3s ease-out 0s;
	border:1px solid #09aeec;
	background-color:#09aeec;
}
.error-search-box .input_submit:hover {
	border:1px solid #242424;
	background-color:#242424;
}

.error-title-big {
    font-size: 200px;
    font-weight: bold;
    line-height: 65px;
    margin: 0;
    padding: 30px 0;
}


/*------------------------------------*/
/*         contact form             */
/*------------------------------------*/

.cforms label {
	float: left;
	width: 100%;
	color: #454545;
	font-weight: normal;
	text-align:left;
}

.cforms label em {
	color: #09aeec;
	font-size: 12px;
	font-style: normal;
}

.cforms input {
	color: #454545;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	background: #f9f9f9;
	-webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	-moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}

.cforms textarea {
	color: #454545;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	background: #f9f9f9;
	-webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	-moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}

.cforms .button {
	float: left;
	margin-top: 10px;
	color: #fff;
	padding: 14px 20px;
	font-size: 14px;
	font-weight: 500;
	background: #09aeec;
	border: 1px solid #09aeec;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms .button:hover {
	background: #454545;
	border: 1px solid #393939;
}

.address_info {
	float: left;
	background-color: #f9f9f9;
	border: 1px solid #e1e1e1;
	padding: 20px 0px;
	width: 99%;
	margin-bottom: 40px;
}


/*============ google maps ============ */
.google-map {
	width: 99%;
	height: 350px;
	border: 5px solid #fff;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.google-map2 {
	width: 100%;
	height: 450px;
}
.google-map3 {
	width: 100%;
	height: 300px;
	border: 10px solid #fff;
	-webkit-box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.4);
}


/* login form */
.logregform {
	float: left;
	width: 35%;
	margin-left: 32.5%;
	background: #fff;
	border: 1px solid #f9f9f9;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
}
.logregform.two {
	float: left;
	width: 50%;
	margin-left: 25%;
}
.logregform .title {
	float: left;
	width: 100%;
	background: #f3f3f3;
	text-align: center;
	padding: 23px 0px 21px 0px;
}
.logregform .title h3 {
	margin-bottom: 3px;
	font-weight: 700;
	text-transform: uppercase;
}
.logregform .title p {
	font-size: 12px;
}
.logregform .feildcont {
	float: left;
	width: 100%;
	padding: 30px 30px 40px 30px;
	text-align: left;
}
.logregform .feildcont label {
	float: left;
	width: 100%;
	font-weight: normal;
	color: #727272;
}
.logregform .feildcont label em {
	color: #2ecc71;
	font-style: normal;
}
.logregform .feildcont input {
	float: left;
	width: 100%;
	padding: 7px 12px;
	border: 1px solid #e3e3e3;
	margin-bottom: 12px;
}
.logregform.two .feildcont input {
	margin-bottom: 18px;
}
.logregform .feildcont .checkbox {
	float: left;
	width: 100%;
}
.logregform .feildcont .checkbox label {
	float: left;
	width: auto;
	font-size: 13px;
}
.logregform .feildcont .checkbox label strong {
	font-weight: 600;
}
.logregform .feildcont .checkbox label a {
	margin-left: 10px;
}
.logregform .feildcont .fbut {
	float: left;
	background: #2ecc71;
	padding: 13px 23px;
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	transition: all 0.3s ease;
	margin-top: 18px;
}
.logregform .feildcont .fbut:hover {
	background: #393939;
}

.logregform .feildcont .radiobut input {
	float: left;
	width: auto;
}
.logregform .feildcont .radiobut .onelb {
	float: left;
	color: #aaa;
	margin: 0px 12px 0px 5px;
}

.logregform .feildcont select {
	float: left;
	width: 100%;
	border: 1px solid #e3e3e3;
	padding: 9px 5px 10px 5px;
	color: #999;
	text-align: left;
}

/*testimonial home 4*/
.text-col-1 {
	margin:0;
}
.text-col-1 .carousel-indicators {
	bottom:-80px;
}
.text-col-1 .carousel-indicators li {
	border-color:#f67b00;
}
.text-col-1 .carousel-indicators .active {
	background:#f67b00;
	border-color:#f67b00;
}
.img-shape {
	width:50px;
	height:100%;
	z-index:999;
	position:absolute;
	right:0px;
	float:right;
}
.review-info {
	background:#FFF;
	text-align:left;
	padding:12px 10px 8px 0px;
}
/*testimonial home 5*/
.clent-thumb {
	text-align:left;
	margin-top:-15px;
}
.review-info5 {
	padding:25px;
	text-align:left;
}
.text-col-1.one .carousel-indicators li {
	border-color:#09aeec;
}
.text-col-1.one .carousel-indicators .active {
	background:#09aeec;
	border-color:#09aeec;
}

/*============ Page Scroll to Top ============ */

.scrollup {
	width: 40px;
	height: 40px;
	opacity: 1;
	position: fixed;
	bottom: 22px;
	right: 20px;
	display: none;
	color:#fff;
	text-indent: -9999px;
	background: #020202 url(../images/scroll-top-arrow.png) no-repeat 15px 16px;
	z-index: 999;
}



